<packet name="EqShowBook">
	<version number="1">
		<str16 name="book_title">
		<str16 name="page_text">
		<str16 name="book_type">
		<u8 name="language">
		<u8 name="unknown2">
	</version>
	<version number="546">
		<u32 name="spawn_id">
		<str16 name="book_title">
		<u8 name="language">
		<u8 name="unknown1">
		<str16 name="book_type">
		<u16 name="unknown2">
		<u8 name="num_pages">
		<str16 name="cover_page">
		<array name="book_page_array" count="var:num_pages">
			<u8 name="unknown1_array">
			<u8 name="unknown2_array">
			<u8 name="unknown3_array">
			<str16 name="page_text">
		</array>
	</version>
	<version number="1096">
		<u32 name="spawn_id">
		<str16 name="book_title">
		<u8 name="language">
		<u8 name="unknown1">
		<str16 name="book_type">
		<u8 name="unknown2">
		<u16 name="unknown3">
		<u32 name="unknown4">
		<u8 name="unknown5" size="5">
		<u8 name="num_pages">
		<array name="page_array" count="var:num_pages">
			<str16 name="page_text">
			<u8 name="page_text_valign">
			<u8 name="page_text_halign">
			<u8 name="num_images">
			<array name="image_array" count="var:num_images">
				<str16 name="image_file">
				<u8 name="unknown6">
				<u8 name="image_id">
				<u8 name="unknown7" size="12">
			</array>
		</array>
	</version>
</packet>